Bug 1833824 - e2e flake: template tests
Summary: e2e flake: template tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Templates
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.z
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard: buildcop
Depends On: 1731222
Blocks: 1835948
TreeView+ depends on / blocked
 
Reported: 2020-05-10 21:48 UTC by Gabe Montero
Modified: 2020-05-26 16:51 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1731222
Environment:
Last Closed: 2020-05-26 16:50:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24965 None closed Bug 1833824: unskip template extended tests 2020-07-10 03:18:39 UTC
Red Hat Product Errata RHBA-2020:2180 None None None 2020-05-26 16:51:13 UTC

Comment 3 Gabe Montero 2020-05-18 21:32:51 UTC
In this release we only had to re-enable template e2e tests with this BZ.  No shipped code was updated.

Comment 5 errata-xmlrpc 2020-05-26 16:50:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2180


Note You need to log in before you can comment on or make changes to this bug.